Adobe shockwave flash player

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read this

Adobe shockwave flash player

Postby duncan222 on Sat Mar 30, 2013 12:09 pm

I Keep getting messages to update adobe shockwave flash player, I have downloaded the package and unzipped it but how do I install it ?
Is there another simple way of updating it?
duncan222
Level 3
Level 3
 
Posts: 108
Joined: Fri Jan 11, 2013 12:29 pm

Linux Mint is funded by ads and donations.
 

Re: Adobe shockwave flash player

Postby excollier on Sat Mar 30, 2013 12:28 pm

Registered Linux user #557695
CompTIA A+
KWheezy , Debian Wheezy 7.6 XFCE (headless on an old P4 desktop), SolydX BE, Raspberry Pi
excollier
Level 4
Level 4
 
Posts: 309
Joined: Mon Oct 01, 2012 3:31 pm
Location: Way off centre.

Re: Adobe shockwave flash player

Postby duncan222 on Sat Mar 30, 2013 1:01 pm

Thanks for the link, must be me but I am having no success with this.
Is there an easy way for me to uninstall it and then reinstall it in firefox. ?
Using Mint 13 Cinammon
duncan222
Level 3
Level 3
 
Posts: 108
Joined: Fri Jan 11, 2013 12:29 pm

Re: Adobe shockwave flash player

Postby Patrickmm on Sat Mar 30, 2013 11:19 pm

This way is a little easier.
viewtopic.php?f=90&t=101599#p703878
Patrickmm
Level 1
Level 1
 
Posts: 9
Joined: Sat Sep 22, 2012 8:06 pm

Re: Adobe shockwave flash player

Postby elizabbellasis on Mon Apr 01, 2013 3:12 am

On my case, I already have the latest one yet it still asks for an upgrade and I don't know why.
elizabbellasis
Level 1
Level 1
 
Posts: 2
Joined: Mon Apr 01, 2013 12:41 am

Re: Adobe shockwave flash player

Postby Patrickmm on Mon Apr 01, 2013 1:54 pm

elizabbellasis wrote:On my case, I already have the latest one yet it still asks for an upgrade and I don't know why.


i would uninstall it, Flash, completely and reinstall. When any part of an older version is left over it can cause conflicts.
Patrickmm
Level 1
Level 1
 
Posts: 9
Joined: Sat Sep 22, 2012 8:06 pm

Re: Adobe shockwave flash player

Postby duncan222 on Tue Apr 02, 2013 10:59 am

Still no luck with this.
I can see libflashplayer.so but I cannot see mintflash plugin 11
Yes I have downloaded and unzipped it.

I Note Adobe are no longer supporting further versions for mint, could this be the problem ?

Using Mint 13 Cinnamon (64)
duncan222
Level 3
Level 3
 
Posts: 108
Joined: Fri Jan 11, 2013 12:29 pm

Re: Adobe shockwave flash player

Postby Patrickmm on Tue Apr 02, 2013 2:26 pm

duncan222 wrote:Still no luck with this.
I can see libflashplayer.so but I cannot see mintflash plugin 11
Yes I have downloaded and unzipped it.

I Note Adobe are no longer supporting further versions for mint, could this be the problem ?

Using Mint 13 Cinnamon (64)


Open the Software Manager, Type in flash in the search box, scroll down to mint-flashplugin, there should be a 10.2 and 10.3 version listed. Click once on each one to see if it says installed or not installed. If either says installed, click on uninstall. See how it all goes from there.
Patrickmm
Level 1
Level 1
 
Posts: 9
Joined: Sat Sep 22, 2012 8:06 pm

Re: Adobe shockwave flash player

Postby Patrickmm on Tue Apr 02, 2013 2:36 pm

Patrickmm wrote:
duncan222 wrote:Still no luck with this.
I can see libflashplayer.so but I cannot see mintflash plugin 11
Yes I have downloaded and unzipped it.

I Note Adobe are no longer supporting further versions for mint, could this be the problem ?

Using Mint 13 Cinnamon (64)


Open the Software Manager, Type in flash in the search box, scroll down to mint-flashplugin, there should be a 10.2 and 10.3 version listed. Click once on each one to see if it says installed or not installed. If either says installed, click on uninstall. See how it all goes from there.


The newest Adobe 11.2 version reportedly will be the last Linux version of Flash, so we are all OK for now, as of March 2013.
Patrickmm
Level 1
Level 1
 
Posts: 9
Joined: Sat Sep 22, 2012 8:06 pm

Re: Adobe shockwave flash player

Postby Patrickmm on Tue Apr 02, 2013 2:49 pm

Patrickmm wrote:
Patrickmm wrote:
duncan222 wrote:Still no luck with this.
I can see libflashplayer.so but I cannot see mintflash plugin 11
Yes I have downloaded and unzipped it.

I Note Adobe are no longer supporting further versions for mint, could this be the problem ?

Using Mint 13 Cinnamon (64)


Open the Software Manager, Type in flash in the search box, scroll down to mint-flashplugin, there should be a 10.2 and 10.3 version listed. Click once on each one to see if it says installed or not installed. If either says installed, click on uninstall. See how it all goes from there.


The newest Adobe 11.2 version reportedly will be the last Linux version of Flash, so we are all OK for now, as of March 2013.


Also check in Firefox for the latest version. Click on Tools, Add-ons, then Plug-ins. Look for Shockwave Flash. Should say ver 11.2 r202
Patrickmm
Level 1
Level 1
 
Posts: 9
Joined: Sat Sep 22, 2012 8:06 pm

Linux Mint is funded by ads and donations.
 

Return to Newbie Questions

Who is online

Users browsing this forum: Jim Hauser, Mute Ant and 25 guests